## convertall 0.5.2

=== debian/changelog ===
convertall (0.5.2-1) unstable; urgency=low

  * New upstream release. closes: #692964
  * Set myself as Maintainer. closes: #718744
  * debian/control:
    - Removed "XS-Python-Version: current, >= 2.4" 
    - Added "X-Python-Version: >= 2.3"
    - Updated standards version to 3.9.4
    - Added depends on ${misc:Depends} to fix issue with debhelper
    - Delete line: XB-Python-Version: ${python:Versions}
  * debian/rules:
    - Convert to simple rules
  * Created debian/patches/series
  * Updated compat to 9
  * Updated debian/watch
  * Debian/convertall.desktop:
    - Add keywords
    - Change comment. closes: #691740
  * Delete debian/00list
  * debian/patches/:
    - Move existing patches here.
    - Change file format from .dpatch to .patch. closes: #664354
    - Append patch numbers to each patch
    - Refresh all patches
  * Updated debian/copyright to machine readable format 1.0
  * Edited debian/menu for ease of use
  * Create debian/docs

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 05 Aug 2013 18:04:05 +1000

convertall (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update my email address everywhere.
  * Update menu icon to new upstream.
  * debian/watch: Fix for new upstream URL. (Closes: #460000)
  * debian/menu: Update to new menu hierarchy.
  * debian/control:
    - Use a proper Homepage field.
    - Bump Standards-Version to 3.8.0.
    - Fix short description.
  * debian/convertall.desktop: Drop obsolete Encoding field.

 -- William Grant <william@qeuni.net>  Sat, 26 Jul 2008 20:13:52 +1000

convertall (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #419340)

 -- William Grant <william.grant@ubuntu.org.au>  Sun, 15 Apr 2007 11:29:26 +1000
