=== debian/control ===
Source: convertall
Section: x11
Priority: optional
Maintainer: Jackson Doak <noskcaj@ubuntu.com>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-qt4 (>= 4.0),
 qt4-default (>= 4.1), dpkg (>= 1.15.6~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.3
Homepage: http://convertall.bellz.org/

Package: convertall
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-qt4
Description: very flexible unit converter
 With ConvertAll, you can convert any unit in the large database to any other
 compatible unit. If you want to convert from inches per decade, that's fine.
 Or from meter-pounds. Or from cubic nautical miles. The units don't have to
 make sense to anyone else.
