## convertall 0.6.0

=== debian/changelog ===
convertall (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 01_install_python_into_usr_share.patch, fixed upstream
  * Switch to python3
  * Bump standards-version to 3.9.5 (no changes)
  * Set python-apps team as maintainer, myself as uploader

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 08 Feb 2014 11:29:19 +1100
