=== debian/watch ===
version=3
http://convertall.bellz.org/download.html .*/convertall-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz)).*
