## convertall 0.6.1

=== debian/changelog ===
convertall (0.6.1-2) unstable; urgency=medium

  * debian/convertall.desktop: Fix icon location
  * debian/control: Bump standards-version to 3.9.7 (no changes)

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 29 Mar 2016 06:52:18 +1100

convertall (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-versioon to 3.9.6. No changes
  * Drop debian/menu, we already have a .desktop file
  * Drop convertall.xpm, unneeded
  * debian/watch: Use sf.net redirector
  * debian/control: Build-dep on libqt4-dev rather than qt4-defaults

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 16 Oct 2015 06:19:34 +1100
