=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>
 Build-Depends: debhelper (>= 9), python3, python3-pyqt4 (>= 4.6),
- qt4-default (>= 4.6), dpkg (>= 1.15.6~)
-Standards-Version: 3.9.5
+ libqt4-dev (>= 4.6), dpkg (>= 1.15.6~)
+Standards-Version: 3.9.7
 Homepage: http://convertall.bellz.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/convertall/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/convertall/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/convertall/trunk/
 
 Package: convertall
 Architecture: all
