## convertall 0.7.3

=== debian/changelog ===
convertall (0.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #862738).
  * Switch to Qt 5 (Closes: #874848).
    - Build depend upon qtbase5-dev and python3-qt5.
    - Export QT_SELECT = qt5 in debian/rules.
  * Refresh 02_remove_module_shebang.patch.
  * Add dh-python to build dependencies, as required by build system.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 03 Apr 2018 11:40:25 -0300
