=== debian/control ===
Source: convertall
Section: x11
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jackson Doak <noskcaj@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               dpkg (>= 1.15.6~),
               python3,
               python3-pyqt5 (>= 4.6),
               qtbase5-dev (>= 4.6)
Standards-Version: 3.9.7
Homepage: http://convertall.bellz.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/convertall/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/convertall/trunk/

Package: convertall
Architecture: all
Depends: python3-pyqt5, ${misc:Depends}, ${python3:Depends}
Description: very flexible unit converter
 With ConvertAll, you can convert any unit in the large database to any other
 compatible unit. If you want to convert from inches per decade, that's fine.
 Or from meter-pounds. Or from cubic nautical miles. The units don't have to
 make sense to anyone else.
