## convertall 0.7.5

=== debian/changelog ===
convertall (0.7.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Updated Vcs-Browser and Vcs-Git to new repository.
  * Bumped uscan version to 4.
  * Bumped Standards-Version to 4.4.1 (No changed needed).
  * Updated the Uploaders-field.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Take ownership of the package using the salvaging procedure
    (Closes: #933307). Thanks Jackson for your previous work!
  * Remove trailing space in an older changelog entry.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 01 Dec 2019 14:28:18 -0300
