=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Jackson Doak <noskcaj@ubuntu.com>
+Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                dpkg (>= 1.15.6~),
                python3,
                python3-pyqt5 (>= 4.6),
                qtbase5-dev (>= 4.6)
-Standards-Version: 3.9.7
+Standards-Version: 4.4.1
 Homepage: http://convertall.bellz.org/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/convertall/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/convertall/trunk/
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/convertall
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/convertall.git
 
 Package: convertall
 Architecture: all
