## convertall 0.8.0

=== debian/changelog ===
convertall (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 12:
    - Switch debhelper build dependency to debhelper-compat 12.
    - Remove debian/compat.
  * Add Rules-Requires-Root field.
  * Update debian/copyright.
  * Fix Vcs-fields.
  * Use secure URI in Homepage field.
  * Use secure copyright file specification URI.
  * Use secure URI in source field in debian/copyright.
  * Switch Maintainer field to Debian Qt/KDE team.
  * Update debian/watch to new location.

 -- Patrick Franz <patfra71@gmail.com>  Fri, 27 Mar 2020 15:34:42 +0100
