=== debian/control ===
Source: convertall
Section: x11
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Patrick Franz <patfra71@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dpkg (>= 1.15.6~),
               python3,
               python3-pyqt5 (>= 4.6),
               qtbase5-dev (>= 4.6)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://convertall.bellz.org/
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/convertall.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/convertall

Package: convertall
Architecture: all
Depends: python3-pyqt5, ${misc:Depends}, ${python3:Depends}
Description: very flexible unit converter
 With ConvertAll, you can convert any unit in the large database to any other
 compatible unit. If you want to convert from inches per decade, that's fine.
 Or from meter-pounds. Or from cubic nautical miles. The units don't have to
 make sense to anyone else.
