=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%convertall-$1.tar.gz%" \
   https://github.com/doug-101/ConvertAll/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
